  abs
  adjust-color
  adjust-hue
  alpha
  annotation
  append
  blue
  blur
  brightness
  calc
  call
  ceil
  change-color
  character-variant
  circle
  comparable
  complement
  contrast
  cubic-bezier
  custom
  darken
  desaturate
  drop-shadow
  element
  ellipse
  feature-exists
  floor
  function-exists
  global-variable-exists
  grayscale
  green
  hue
  hue-rotate
  hsl
  hsla
  if
  index
  inset
  inspect
  invert
  is-hex-str
  is-superselector
  join
  keywords
  length
  lighten
  lightness
  linear-gradient
  list-separator
  map-get
  map-has-key
  map-keys
  map-merge
  map-remove
  map-values
  matrix
  matrix3d
  min
  max
  mix
  mixin-exists
  nth
  ornaments
  opacify
  opacity
  percentage
  perspective
  polygon
  quote
  radial-gradient
  random
  rect
  red
  repeat
  repeating-linear-gradient
  repeating-radial-gradient
  rgb
  rgba
  rotate
  rotateX
  rotateY
  rotateZ
  rotate3d
  round
  saturate
  saturation
  scale
  scale-color
  scaleX
  scaleY
  scaleZ
  scale3d
  selector-nest
  selector-append
  selector-extend
  selector-replace
  selector-unify
  simple-selectors
  selector-parse
  set-nth
  sepia
  skewX
  skewY
  steps
  str-index
  str-insert
  str-length
  str-slice
  styleset
  stylistic
  swash
  symbols
  to-lower-case
  to-upper-case
  translate
  translateX
  translateY
  translateZ
  translate3d
  tran­spa­ren­tiz­e
  type-of
  unique-id
  unit
  unitless
  unquote
  url
  var
  variable-exists
  zip
